

.footer_top { padding-bottom: 20px;}
.footer_bottom { text-align:left;}
.age-restriction h2.age-gate-subheading { font-family: unit-gothic-718, sans-serif !important; font-weight: 700 !important;}
.age-restriction p.age-gate-message { font-size:17px;}
.age-restriction p.age-gate-confirm-message { font-size:17px;}
.age-restriction p.age-gate-remember-wrapper { font-size:16px;}
.age-restriction button[type="submit"] { background:#00063b; padding:0; height:35px; line-height:35px; border:none; cursor: pointer; width: 90px; font-size: 16px; text-align:center; color:#fff;}
.age-restriction .age-gate .error { padding:0; margin:0;}
.age-restriction .age-gate .error p { color:red; font-size: 15px;}

.program_table { max-width:800px; overflow-x: scroll; }
.program_table table { border-top:1px solid #ccc; border-left: 1px solid #ccc; margin-top: 30px; width: 800px; }
.program_table table td, .program_table table th { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 7px; font-size: 15px; }
.program_table table tr {
background: #eee;
}
.program_table table th { background: #031d40; font-size: 20px; color: #8d6f4f; font-family: 'HWTUnitGothic-718'; }

<!-- Tracking tag. Place in the <body> section of webpage -->
<!-- Privacy policy at http://tag.brandcdn.com/privacy -->
<script type="text/javascript" src="//tag.brandcdn.com/autoscript/threenotchdbrewingcompany_vfhwqk5vmvvuvda9/Three_Notchd_Brewing_Company.js"></script>